package com.madeu.service.web.webusermedicalchart;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface WebUserMedicalChartService {

	public HashMap<String, Object> selectListUserMedicalChartIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListUserMedicalChart(HashMap<String, Object> paramMap) throws Exception;
	public List<Map<String, Object>> selectListUserMedicalChartExcel(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateUserMedicalChartIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectUserMedicalChart(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectUserMedicalChartList(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateUserMedicalChart(HashMap<String, Object> paramMap) throws Exception;

}
